



a .nolink_txt, a:hover .nolink_txt{
    color:#333333;
}

.zylomTouchscreenMedium{
    height:31px;
    width:111px;
}
.zylomTouchscreenLarge{
    height:53px;
    width:195px;
}
.tochscreenContainer {
    clear: right;
    float: right;
    margin: 5px;
}
.tochscreenContainerLarge {
    float: left;
    margin-right: 10px;
}
.tochscreenLargeText{

}
.tochscreenLargeTextBottom{
    clear:both;
    margin-top:10px;
}
#delicious_fblike {
    display: block;
    position: relative;
    clear: both;
    width: 440px;
    height: 200px;
    margin: 0px auto;
}
#delicious_fblike iframe {
    display: block;
    position: relative;
    width: 300px;
    height: 90px;
    top: 80px;
    left: 110px;
    margin: 0px;
}
#centercolumn .like-button {
    display: none;
}

 .dlxgamepage_alsolike{
    width:390px; 
}
.dlxgamepage_alsolike .name_recommend{
    color:#000150;
    font-size:12px;
}
.dlxgamepage_alsolike .gamelistdownload_recommend{
    font-weight: bold;
}

a .buy_button {
    width:135px;
    height:135px;
    display:block;
    margin:0 auto;
    margin-top: 10px;
}
a .buy_button:hover{ background-position:0 -138px; }

a .download_button {
    width:135px;
    height:135px;
    display:block;
    margin:0 auto;
    margin-top: 5px;
}
a .download_button:hover{ background-position:0 -138px; }

a .playnow_button {
    width:135px;
    height:135px;
    display:block;
    margin:0 auto;
    margin-top: 10px;
}
a .playnow_button:hover{ background-position:0 -138px; }

a .playfunpass_button {
    width:128px;
    height:135px;
    display:block;
    margin:0 auto;
    margin-top: 10px;
}
a .playfunpass_button:hover{ background-position:0 -135px; }


.gamepage_small_buttons a .download_button {
    width:146px;
    height:75px;
    display:block;
    margin:0 auto;
    margin-top: 10px;
}
.gamepage_small_buttons a .download_button:hover{ background-position:0 -75px; }

.gamepage_small_buttons a .playnow_button {
    width:146px;
    height:75px;
    display:block;
    margin:0 auto;
    margin-top: 10px;
}
.gamepage_small_buttons a .playnow_button:hover{ background-position:0 -75px; }

.gamepage_small_buttons a .buynow_button {
    width:146px;
    height:75px;
    display:block;
    margin:0 auto;
    margin-top: 10px;
}
.gamepage_small_buttons a .buynow_button:hover{ background-position:0 -77px; }

.popup_overlay {width:670px; background:none;}


